@font-face {
	font-family: 'Avanti';
	src: url(https://vanway.com.ua/wp-content/uploads/2026/01/Avanti.woff2);
	font-weight: 400;
	font-display: swap;
}
html{
	margin:0 !important;
}
#hamburger{
    color:black !important;
}
input{
    border-radius:0 !important;
}
.blog-controls::before{
    display:none;
}
@font-face {
	font-family: 'Avanti';
	src: url(https://vanway.com.ua/wp-content/uploads/2026/01/Avanti_Bold.woff2);
	font-weight: 700;
	font-display: swap;
}
.orange-gradient {
  background: linear-gradient(
    90deg,
    #EBD5C9 46.63%,
    rgba(243, 118, 52, 0.74) 100%
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  color: transparent;
}

@font-face {
	font-family: 'Room';
	src: url(https://vanway.com.ua/wp-content/uploads/2026/01/Room-Black.woff2);
	font-weight: 900;
	font-display: swap;
}
.orange{
	color:#A84714;
}
@font-face {
	font-family: 'Room';
	src: url(https://vanway.com.ua/wp-content/uploads/2026/01/Room-Medium.woff2);
	font-weight: 800;
	font-display: swap;
}
::selection {
    background-color: #A84714;
    color: white; 
}
html {
  scroll-behavior: smooth;
}
*,
*::before,
*::after {
  box-sizing: border-box;
}

.highlight-color{
color:#A84714;
}
::-moz-selection {
    background-color: #A84714;
    color: white;
}
html, body{
	box-sizing: border-box;
}
button, a{
	    font-family: 'Avanti';
}
html, body, h1, h2, h3, h4, h5, h6, p{
	margin:0;
	margin-bottom:0;
	padding:0;
	font-family: 'Avanti';
}
img{
	object-fit: cover;
}
a{
	transition: 0.3s ease-in-out;
	text-decoration: none;
	color:black;
}
ul li{
	list-style: none;
}
ul{
	margin:0;
	padding:0;
}
p{
	font-size: calc(14px + 2 * ((100vw - 375px) / (1440 - 375)));
}
p, h2, a{
	font-family: 'Avanti';
}

:root {
	--terracot: #A84714;
}

.header__main{
	width: 100%;
	display:flex;
	justify-content: center;
	position: fixed;
	top:0;
	left:0;
	z-index: 20;
	padding:12px 0px;
}
.header__inner{
	display:flex;
	align-items: center;
	justify-content: space-between;
}
header ul{
	display:flex;
	gap:24px;
	align-items: center;
	padding:0;
}
header ul li{
	list-style: none;
}
header ul a{
	font-weight: 600;
	font-family: "Avanti";
	color:black;
	display:flex;
	text-decoration: none;
	gap:8px;
	transition: 0.3s ease-in-out;
	
}

header ul a:hover{
color:var(--terracot);
transition: 0.3s ease-in-out;
}

.container {
  width: 100%;
  padding-inline: 16px;
}


@media (min-width: 768px) {
  .container {
    max-width: 100%;
    padding-inline: 16px;
    box-sizing: border-box;
  }
}



@media (min-width: 1280px) {
  .container {
    max-width: 1280px;
  }
}


.logo{
	width: auto;
	height: 100px;
	transition: 0.3s ease-in-out;
}
.logo svg{
	transition: 0.3s ease-in-out;
}
@media(min-width:1025px){
	.mobile{
		display:none !important;
	}
	.desktop{
		display:block !important;
	}
}
@media(max-width:1024px){
	.mobile{
	display:flex !important;
	}
	.desktop{
		display:none !important;
	}
}

.highlight{
	color:white;
	background-color: var(--terracot);
}
.border__button{
	background: transparent;
	padding:12px 30px;
	border:1px solid var(--terracot);
	font-size: calc(14px + 2 * ((100vw - 375px) / (1440 - 375)));
	color:var(--terracot);
	
	
}
.border__button:hover{
	background: var(--terracot);
	color:white;
	border-color:white;
	
}
.border__button:hover path{
	fill:white;
	
}

.filled__button{
	background: white;
	padding:10px 30px;
	border:1px solid var(--terracot);
	font-size: calc(14px + 2 * ((100vw - 375px) / (1440 - 375)));
	color:black
}

.orange_filled_button{
	background: var(--terracot);
	padding:12px 30px;
	border:1px solid var(--terracot);
	font-size: calc(14px + 2 * ((100vw - 375px) / (1440 - 375)));
	color:white;
	display:flex;
	gap:12px;
	align-items: center;
}

.orange_filled_button:hover{
	background-color: white;
	color:#A84714;
}

footer nav{
	display:grid;
	grid-template-columns: 23% 21% 19% 19%;
	gap:40px;
}
@media(max-width:1160px){
	footer nav{
		grid-template-columns: 1fr 1fr;
	}
}

footer h2{
	font-size: 14px;
	margin-top:24px;
	text-align: left;
	color: #A84714;
}
footer ul li a{
	display:flex;
	gap:8px;
	align-items: center;
	transition: 0.3s ease-in-out;

}
footer ul li:hover a{
color: #A84714;
transition: 0.3s ease-in-out;
}

footer{
	padding-top:80px;
	padding-bottom:80px;
	background-color: #FAF8F5;
}

.footer-info{
	display:flex;
	width:100%;
	justify-content: space-between;
	margin-top:40px;
}

.quote{
	background: rgba(235, 213, 201, 0.16);
	position: relative;
	padding:40px 80px;
}

.quote .orange{
	color:#A84714;
}
.left-quote {
	position: absolute;
	left: 20px;
	top:20px;
}

.right-quote {
	position: absolute;
	right: 20px;
	bottom:20px;
}

footer ul {
	display:flex;
	flex-direction: column;
	gap:16px;
	margin-top:22px;
}
footer h3{
	color: rgba(168, 71, 20, 0.74);
	font-weight: 600;
	padding-bottom:12px;
	border-bottom:1px solid #A84714;
}
.header-tel{
	background:#A84714;
	display:flex;
	align-items: center;
	justify-content: center;
	width:35px;
	height:35px;
	border-radius: 10px;
}

@media(max-width:1160px){
	.header__inner{
		opacity:0;
		z-index:0;
		height: 100vh;
		transform:translate(100%);
		background:white;
		position:fixed;
		top:0;
		left:0;
		height:100%;
		width:100%;
		display:flex;
		flex-direction: column;
		transition: 0.3s ease-in-out;
	}
	.header__main.scrolled .logo img{
		height:63px !important;
	}
	.header__main{
		padding:0;
	}
	.header__main.scrolled .logo{
		height:63px !important;
	}
	.close-mobile{
		color:#A84714;
	}
	.header__main.opened .header__inner{
		transform:translate(0%);
		transition: 0.3s ease-in-out;
		opacity:1;
		height: 100dvh !important;
		z-index:300;
		gap:24px;
		padding:140px 24px;
        overflow-y: scroll;
		text-align: left;
		align-items: flex-start;
		justify-content: flex-start;
	}
	.phone-mobile path{
		fill:#A84714;
	}
	header ul a{
		padding:12px 0px;
	}
	.header__main.opened .nav__inner{
		gap:8px;
	}
	.header__main.opened .header__inner{
		gap:8px;
	}
	.header__main.opened .header__inner::before{
		position: absolute;
		z-index: 20000000000;
		height:1px;
		background: #EBD5C9;
		width: 100%;
		left:0;
		top:110px;
		content:'';
	}
	.phone-mobile{
		position: relative;
		padding-top:24px;
		width:100%;
		border-top:1px solid #EBD5C9;
	}
	header ul li{
		min-width:100% !important;
	}
	.header__main.opened .nav__inner{
		width:100%;
	}

	.header__main.opened .nav__inner{
		flex-direction: column;
		align-items: flex-start;
		justify-content:left;
	}
	#hamburger{
		width:24px;
		height:24px;
		background:transparent;
		border:none;
		font-size:24px;
	}
	.header__main.opened .logo.mobile{
		position:fixed;
		z-index: 200000000000;
		width:131px;
		height: 63px;
		object-fit: cover;
		top:24px;
		width:131px !important;
		height: 64px !important;
	}
	
	.header__main.opened .logo img{
		width:100%;
		min-width:100%;
		object-fit: cover !important;
		height:100% !important;
	}
	.close-mobile{
		width:24px;
		height:24px;
		background:transparent;
		border:none;
		font-size:24px;
		position:fixed;
		right:24px;
		top:40px;
		z-index:40000;
	}
	.header__main .container{
		display:flex;
		align-items:center;
		justify-content: space-between;
	}
}
.header__main{
	transition: 0.3s ease-in-out;
}

.header__main.scrolled{
	background-color: #faf8f5c5;
	backdrop-filter: blur(10px);
	transition: 0.3s ease-in-out;
}
.logo img{
	object-fit: contain;
	transition: 0.3s ease-in-out;
}
.header__main.scrolled .logo svg{
	height: 80px;
	transition: 0.3s ease-in-out;
}
.header__main.scrolled .logo{
	height: 80px;
	transition: 0.3s ease-in-out;
}

.header__main.scrolled .logo img{
	height: 80px;
	transition: 0.3s ease-in-out;
	object-fit: contain;
}

@media(max-width:777px){
	footer nav{
		grid-template-columns: 1fr;
        align-items: center;
        justify-content: center;
        text-align: center;
        align-content: center;
	}
	footer img{
		max-width:140px;
		height: auto;
	}
	footer h2{
		text-align:center;
	}
	footer ul{
		align-items: center;
	}
	.logo img{
		max-width:100px;
		
	}
	.footer-info{
		flex-direction: column;
		align-items: center;
	}
	.footer-info a {
		font-size:14px;
	}
}

.choose__us, .pidgotovka__section, .poslugi__section, .faq__section, .form__section, .our__team{
	display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}
footer{
	    display: flex;
    flex-direction: column;
    align-items: center;
}

@media(max-width:768px){
	.quote{
		padding:30px 50px;
		text-align: center;
	}
	.quote svg{
		width: 16px;
		height: 16px;
	}

}



.orange_filled_button:hover path{
	fill:#A84714;
	font-weight:600;
}



.nav__inner li {
    position: relative;
}

.submenu {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    background: #fff;
    box-shadow: 0 2px 10px rgba(0,0,0,0.1);
    min-width: 279px;
    padding:12px 0;
    z-index: 1000;
    margin-top: 24px;
}

.has-submenu::before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    margin-top: 24px;
    background: transparent;
    width: 100%;
    height: 24px;
}

.submenu li {
    display: block;
    padding: 0;
	
}

.submenu a {
    display: block;
    padding: 16px 24px;
    color: #333;
	
    text-decoration: none;
}

.submenu a:hover {
    background: #f5f5f5;
	color:black !important;
}

/* Desktop hover */
@media (min-width: 1025px) {
    .has-submenu:hover .submenu {
        display: block;
    }
}

.has-submenu {
    display: flex;
    align-items: center;
    gap: 8px;
    transition: all 0.3s ease;
}

.has-submenu > a {
    cursor: pointer;
}

.has-submenu svg {
    transition: all 0.3s ease;
    cursor: pointer;
}

.has-submenu:hover svg,
.has-submenu.submenu-open svg {
    transform: rotateX(-180deg);
    transition: all 0.3s ease;
}


@media (max-width: 1024px) {
    .phone-mobile {
        color: #A84714;
    }
    
    .submenu {
        position: relative;
        box-shadow: none;
        background: transparent;
        min-width: 100%;
        left: 0;
		top:0;
		padding:0;
		margin:0;
		padding:24px;
		background: rgba(235, 213, 201, 0.16);
    }

    .has-submenu::before {
        display: none;
    }
    
    .has-submenu {
        flex-direction: column;
        align-items: flex-start;
        position: relative;
        width: 100%;
    }
    
    .has-submenu > a {
        width: 100%;
        padding-right: 30px;
    }
    
    .has-submenu svg {
        position: absolute;
        right: 0;
        top: 0;
        pointer-events: auto;
    }

    .submenu a {
        padding: 16px 0 16px 20px;
        font-size: 14px;
		padding-left:0;
		border-bottom:1px solid rgba(235, 213, 201, 1);
    }
}

@media(max-width:1024px){
	.header__main.opened .logo.mobile{
		display:block !Important;
	}
	.header__main{
		height:70px;
	}
	.header__main.opened .logo.mobile{
		transition:0.3s ease-in-out;
	}
	.blog-section{
		opacity: 1;
	}
}
footer svg{
	width:20px;
	height:20px;
	min-width:20px;
	min-height:20px;
}